5.0以上的系统什么时候支持UCenter整合呀
大部分建站系统都是用discuz   希望官方不要阉割掉整合功能
点赞
补充:
那请问哪个版本还支持UC整合

1条回答

2019-08-08
0
您好,5.0版因部分程序逻辑不支持所以不支持UC整合。感谢您的支持。
追问:
请问哪一个版本支持UC  ,退而求赐吧,谢谢
追答:
4.2版本的支持,后期有补丁去邮箱相关内容,升级时请注意升级说明。
我要提问
热门标签
排行榜
排行空缺中...